{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.radioactive_bug": {
			"states": {
				"flying": {
					"animations": [
						{
							"flying": "query.can_fly"
						},
						{
							"bee_fly_bobbing": "query.can_fly"
						}
					]
				}
			}
		}
	}
}